Subject: Re: [Gen-art] Genart last call review of draft-ietf-mmusic-ice-sip-sdp-36

From: Alissa Cooper <[email-masked]>
Date: Tue, 6 Aug 2019 12:00:11 -0400

Stewart, thanks for your review. I entered a DISCUSS ballot to check on the obsoleted references to RFC 4091 and RFC 4092.

Alissa

> On Jun 17, 2019, at 6:05 AM, Stewart Bryant via Datatracker <[email-masked]> wrote:
> 
> Reviewer: Stewart Bryant
> Review result: Ready with Nits
> 
> I am the assigned Gen-ART reviewer for this draft. The General Area
> Review Team (Gen-ART) reviews all IETF documents being processed
> by the IESG for the IETF Chair.  Please treat these comments just
> like any other last call comments.
> 
> For more information, please see the FAQ at
> 
> <https://trac.ietf.org/trac/gen/wiki/GenArtfaq>.
> 
> Document: draft-ietf-mmusic-ice-sip-sdp-36
> Reviewer: Stewart Bryant
> Review Date: 2019-06-17
> IETF LC End Date: 2019-06-20
> IESG Telechat date: Not scheduled for a telechat
> 
> Summary: This is very much a review by a non-specialist. The document is well
> written, but has a small number of nits that need looking at before publication.
> 
> Major issues: None
> 
> Minor issues: None
> 
> Nits/editorial comments:
> 
> ID-Nits points out the following:
>  -- Obsolete informational reference (is this intentional?): RFC 4091
>     (Obsoleted by RFC 5245)
>  -- Obsolete informational reference (is this intentional?): RFC 4092
>     (Obsoleted by RFC 5245)
>> From the text it looks like the updated RFC should be the reference that this
> memo uses.
> 
> ====
> The following abbreviations are not in the RFC Editor's well known list and
> should be expanded on first use:
>    STUN
>    SDP
>    FQDN
>    PSTN
> 
> 
> _______________________________________________
> Gen-art mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/gen-art

---

From: Roman Shpount <[email-masked]>
Date: Tue, 6 Aug 2019 12:52:00 -0400

Stewart and Alissa,

Thank you for the review. The references for RFC 4091 and RFC 4092 are
intentional and describe relationship with previous obsoleted
implementations. There are still deployed implementations of  RFC 4091 and
RFC 4092 and ice-sip-sdp states that ICE implementations should be
preferred over legacy implementations of  RFC 4091 and RFC 4092.

Best Regards,
_____________
Roman Shpount

On Tue, Aug 6, 2019 at 12:00 PM Alissa Cooper <[email-masked]> wrote:

> Stewart, thanks for your review. I entered a DISCUSS ballot to check on
> the obsoleted references to RFC 4091 and RFC 4092.
>
> Alissa
>
> mmusic mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/mmusic
>

---

From: Roman Shpount <[email-masked]>
Date: Tue, 6 Aug 2019 16:29:45 -0400

Stewart and Alissa,

I have reviewed Chister's response for this issue and re-read RFC4091/4092,
and now agree with Christer: We can remove the section about ANAT and
references to RFC4091/4092.

Best Regards,
_____________
Roman Shpount